﻿<%@ Page Title="Facilities" Language="C#" MasterPageFile="~/Site.master" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="Default2" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
    <style type="text/css">
    </style>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
    <h3>Our SSAE 16 audited datacenter facilities</h3>
    <h3>
        <img alt="" height="525" src="IMG_8829.jpg" width="700" /></h3>
    <h3>Network</h3>
    <ul>
        <li>Redundant Gig-E Internet backbone connections from Level(3), Time Warner Telecom, Cox, and Cogent</li>
        <li>Juniper M-series routers at used at the network edge, and Cisco carrier-class routing switches at the core and distribution layer (IPv6 ready)</li>
        <li>Multiple paths between distribution layer and core network, with OSPF and iBGP protocols for dynamic routing</li>
        <li>Fiber providers including Level(3), AT&amp;T, Verizon Business, EasyTEL, Time Warner Telecom, and Cox Communications</li>
        <li>Multiple buried fiber entry points of multiple fiber providers at facility perimeter avoid downtime from extrinsic fiber cuts</li>
        <li>Gigabit interconnects over fiber between redundant datacenters and intra-datacenter traffic</li>
    </ul>
    <br />
    <img alt="" height="77" src="IMG_8782_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8773_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8769_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8785_thumb.jpg" width="77" /><h3>Datacenter Facility</h3>
    <ul>
        <li>Campus has 24x7 security with roving indoor and outdoor patrols</li>
        <li>24x7 IT staff on-site for any possible uptime issues</li>
        <li>Exterior walls are 13” thick reinforced concrete to resist adverse weather conditions with extensive water control systems on the exterior to prevent water intrusion from above</li>
        <li>Floor slabs have waterproof barriers and additional subfloor slabs to protect against water intrusion from below.</li>
    </ul>
    <br />
    <img alt="" height="77" src="IMG_8823_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8821_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8814_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8805_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8792_thumb.jpg" width="77" /><br />
    <br />
    <img alt="" height="525" src="IMG_8785.jpg" width="700" /><h3>Servers</h3>
    <ul>
        <li>
            <p>
                We use Dell PowerEdge rack servers with Intel Xeon processors which include enterprise SSD/SAS hybrid arrays for Tier 1 data access, 15K RPM SAS RAID drive arrays for Tier 2 data access, 10K RPM SAS RAID drive arrays for Tier 3 access, and 7.2K RPM SAS RAID drive arrays for Tier 4 access.&nbsp; All drives bays support hot swapping.</p>
        </li>
        <li>
            <p>
                Nightly client data backups are stored in geographically separate datacenters</p>
        </li>
        <li>
            <p>
                Each server&#39;s health is continously monitored for pending failure of any of its components such as memory, motherboard, power supplies, etc.</p>
        </li>
        <li>
            <p>
                Each drive cabinet&#39;s health is continously monitored for pending failure of any hard drive, power supply or controller board failures</p>
        </li>
        <li>
            <p>
                Each server and drive cabinet has redundant power supplies</p>
        </li>
        <li>
            <p>
                Each server is continuously backed up for bare metal recovery of a server for repair, replacement or upgrade</p>
        </li>
    </ul>
    <h3>Power</h3>
    <ul>
        <li>Campus has true independent dual-substation electrical feeds with automatic switchgear to switch between substations</li>
        <li>True &quot;A&quot; and &quot;B&quot; UPS configuration via reliable Eaton 9395 and Powerware 9315 systems with fully independant output feeds to equipment with no common / shared points of failure</li>
        <li>On-site 800KW CAT diesel generators will support the facility load in the event of a utility power failure</li>
        <li>ASCO 7000-series ATS w/bypass isolation feature allowing concurrent maintenance</li>
        <li>ASCO 7000-series MTS allowing selection of on-site or portable generator </li>
        <li>Generator taps on building exterior for flatbed generator hook-ups in case of primary generator failure</li>
        <li>One week of generator diesel fuel on-site with priority refueling contracts</li>
    </ul>
    <h3>Security</h3>
    <ul>
        <li>SSAE 16 audited facilities</li>
        <li>Biometric access control system at facility entrances</li>
        <li>All entrance / exit from the facility is logged and recorded</li>
        <li>All access to the facility is by IT security escort</li>
        <li>Security cameras record on motion and video is archived for 90 days</li>
        <li>All racks have locking front/rear doors</li>
        <li>Campus has 24 x 7 security on-site</li>
    </ul>
    <br />
    <img alt="" height="77" src="IMG_8837_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_2510_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8830_thumb.jpg" width="77" /><h3>Environmental</h3>
    <ul>
        <li>Liebert DX CRAC (computer room air conditioning) units in N+2 configuration provide precision cooling</li>
        <li>CRAC units are serviced quarterly. Spare parts are stored on-site</li>
        <li>Racks are arranged in a standard hot-aisle / cold-aisle configuration, with hot-aisle containment system</li>
        <li>Environmental monitoring, including temperature, humidity, moisture, and sound sensors</li>
    </ul>
    <br />
    <img alt="" height="77" src="IMG_8765-2_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_2552_thumb.jpg" width="77" />
    <img alt="" height="77" src="IMG_8829_thumb.jpg" width="77" /><h3>Fire Supression</h3>
    <ul>
        <li>ECARO clean-agent gas fire suppression system throughout the entire data center space</li>
        <li>Multiple zones must register smoke before system is activated</li>
    </ul>
    <br />
    <img alt="" height="77" src="IMG_8775_thumb.jpg" width="75" />
    <img alt="" height="77" src="IMG_8779_thumb.jpg" width="77" />
</asp:Content>

